body {
    margin-top:50px;
    font-family:'ITCLubalinGraphW01-Bk';
    background: url('../../img/clickfeed-bg.gif') center top;
}

.header {
    height:180px;
}

.intro {
    color:#666;
    font-size:36px;
    line-height:120%;
    padding-bottom:100px;    
    font-family:'ITCLubalinGraphW01-Bk';
}

hr {
    height:3px;
}

h4, h4 a {
    font-size:20px;
    color: #555;
    padding: 5px 0;
}

p {
    font-family:'Avenir LT W01 55 Roman';
    color: #666;
    font-size:12px;
}

input[type=email] {
    border:0;
    background: none;
    color: #222;
    height:40px;
    width:290px;
    padding: 0px 5px;
    border-bottom: 1px solid #555;
    border-radius: 0;
    font-weight:normal;
    font-size: 14px;
}

input[type=submit] {
    background: #0fdea5;
    padding: 10px 15px;
    border: 0;
    border-radius: 0;
    font-weight:bold;
    font-size: 14px;
    box-shadow: 2px 2px #0ea889;
}

/* ****** TWitter ******* */

#twitter_div {
    margin-left:-25px;
}

#twitter_update_list li {
    list-style-type: none;
    line-height: 170%;
    padding-right:10px;    
    font-family:'Avenir LT W01 55 Roman';
}

/* Date */
#twitter_update_list li a {
    list-style-type: none;
    color: #cacaca;
    font-size:18px;
}

/* Links and hash tags end up in a Span */
#twitter_update_list span,
#twitter_update_list span a {
    color: #999;
}

#twitter_update_list span a:hover {
    text-decoration: underline;
    color: #666666;
}

/* Added */
#twitter_update_list p.timePosted {
    font-size:12px;
}

